<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="Main" class="Panel">
        <layout type="tablelayout" horiz="20,330,20,pref,20" vert="150,15,742,7,84,20"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanelMain.xml">
            <anchor constraint="0,0,4,0" type="tablelayout"/>
        </widget>

        <widget class="Panel" name="Groups">
            <anchor constraint="1,2,0,4" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">10</property>
            <property name="VGap" type="int">10</property>
            <property name="cellColumnCount" type="int">1</property>
            <property name="cellRowCount" type="int">12</property>
            <property name="celltemplate">groupButton</property>
            <widget class="ClickButton" name="groupButton">
                <property name="opaque" type="bool">true</property>
                <property name="background">all3.btn.menu.bg</property>
                <property name="clickbackground">all2.btn.menu.bg.click</property>
                <property name="foregraund">all2.fg.white</property>
                <property name="custom-font">menu2.btn.text</property>
                <property name="textHPositionNoImage">center</property>
                <property name="contentPaddingEmpty">0,10,0,30</property>
                <property name="textHPosition">right</property>
                <property name="contentHAlignment">left</property>
                <property name="contentVAlignment">center</property>
                <property name="contentPadding">0,10,0,30</property>
                <property name="iconTextGap">20</property>
                <property name="prefsize" type="dimension">
                    <width>330</width>
                    <height>84</height>
                </property>
                <property name="size" type="dimension">
                    <width>330</width>
                    <height>84</height>
                </property>
            </widget>
        </widget>

        <widget class="Panel" name="HotKeys">
            <anchor constraint="3,2,0,2" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">15</property>
            <property name="VGap" type="int">15</property>
            <property name="cellColumnCount" type="int">1</property>
            <property name="cellRowCount" type="int">2</property>
            <property name="celltemplate">hotKeyButton</property>
            <widget class="ClickButton" name="hotKeyButton">
                <property name="textVPosition">bottom</property>
                <property name="background">all2.btn.menu.bg</property>
                <property name="clickbackground">all2.btn.menu.bg</property>
                <property name="foregraund">all2.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="contentPadding">5,5,5,5</property>
                <property name="prefsize" type="dimension">
                    <width>889</width>
                    <height>363</height>
                </property>
                <property name="size" type="dimension">
                    <width>889</width>
                    <height>363</height>
                </property>
            </widget>
        </widget>

        <widget class="Panel" name="Header" include="HeaderPanelMain.xml">
            <anchor constraint="3,4,0,3" type="tablelayout"/>
        </widget>

        <widget class="Panel" name="Navigation" include="NavigationPanelMain.xml">
            <anchor constraint="3,4,0,3" type="tablelayout"/>
        </widget>

    </widget>
</UI>